
html {filter:expression(document.execCommand("BackgroundImageCache",false,true));}



@font-face {
    font-family: 'open_sans';
    src: url('../../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Regular-webfont.svg#open_sans') format('svg'); 
}
@font-face {
    font-family: 'open_sans_light';
    src: url('../../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Light-webfont.svg#open_sans_light') format('svg'); 
}
@font-face {
    font-family: 'open_sans_sbold';
    src: url('../../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Semibold-webfont.svg#open_sans_sbold') format('svg'); 
}
@font-face {
    font-family: 'open_sans_bold';
    src: url('../../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Bold-webfont.svg#open_sans_sbold') format('svg'); 
}
@font-face {
    font-family: 'open_sans_exbold';
    src: url('../../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-ExtraBold-webfont.svg#open_sans_exbold') format('svg'); 
}


@font-face{ 
    font-family: 'pt_sans';
       src: url('../../font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/PTS55F-webfont.woff') format('woff'),
         url('../../font/PTS55F-webfont.ttf') format('truetype'),
         url('../../font/PTS55F-webfontsvg#pt_sans') format('svg'); 
}
@font-face{ 
    font-family: 'pt_sans_bold';
       src: url('../../font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/PTS75F-webfont.woff') format('woff'),
         url('../../font/PTS75F-webfont.ttf') format('truetype'),
         url('../../font/PTS75F-webfont.svg#pt_sans_bold') format('svg'); 
}


@font-face {
    font-family: 'malgun';
    src:url('../../font/kor/malgun.ttf') format('truetype');
}
@font-face {
    font-family: 'malgun_bold';
    src:url('../../font/kor/malgunbd.ttf') format('truetype');
}

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);


body {
    margin:0;
    padding:0;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;

}





.ufbmap_container {
    padding:0 20px 20px 20px;
    font-size:13px;
}

.ufbmap_container h2 {
    font-family: 'open_sans';
    font-weight: normal;
    border-bottom:1px solid #ddd;
    padding-bottom:20px;
    padding-top:30px;
    font-size:20px;

    color:#555;
}
.ufbmap_container span.highlight {
    color:#ad1283;
}
.ufbmap_header {
	color:#444;
	font-family: 'helvetica','arial';
	padding-bottom:30px;
    padding-top:20px;
}
.ufbmap_header p{
	font-family: 'open_sans_sbold';
	font-size:16px;
}
.ufbmap_container.kor .ufbmap_header p {
    font-family: 'malgun_bold','helvetica','arial';
    font-size:16px;
}

.goto_vdsl {
    background-color:#eee;
    border:1px solid #ddd;
    color:#555;
    font-size:13px;
    padding:10px;
    font-family: 'helvetica','arial';
    margin: 20px 0;
}
.goto_vdsl span {
    width:360px;
    float:left;
    margin-right:20px;
}
.goto_vdsl a {
    display: block;
    font-size:12px;
    width:160px;
    padding:10px 0;
    float:right;
    background-color:#ad1283;
    color:white;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}  
.goto_vdsl .clearfix {
    background-color:#eee;
    clear:both;
}
.check_address {
    font-family: 'helvetica','arial';
    color:#444;
    font-size:13px;
    padding:20px;
}


/*ufb faq */

.ufbfaq p  {
    font-size:13px;
    font-family: 'helvetica','arial';
    color:#444;
}
.ufbfaq p.q {
    font-family: 'open_sans_sbold';
    font-size:15px;
}
.ufbfaq p.a {
    padding-bottom:20px;
    margin-bottom:30px;
    border-bottom:1px dashed #ddd;
}
.ufbfaq p.ref {
    background-color:#eee;
    padding:10px;
    border:1px solid #ddd;
}

/************************************************/
/*power rate pop */



.rate_pop {
    font-family: 'helvetica','arial';
    font-size:13px;
    color:#444;
}
.rate_pop h3 {
    font-family: 'open_sans_sbold';
    font-size:17px;
    font-weight: normal;
}

.find_your_rate {
    height:120px;
    padding:10px 0 20px 0;
}
.find_your_rate p {
    line-height: 140%;
}

.find_your_rate select{
    width:200px;
    height:25px;
    padding:3px 5px;
    border:1px solid #ddd;
    font-family: 'helvetica','arial';
    font-size:13px;
    margin-right:20px;
    margin-bottom:10px;

}
.find_your_rate input {
    border:0;
    border-bottom: 1px solid #ff8000;
    font-family: 'open_sans_sbold';
    font-size:15px;
    color:#ff8000;
}

.power_rate_table{
    width:620px;
    height:210px;
    position: relative;
}


.power_rate_row {
    width:610px;
    height:60px;
    padding:20px;
    background-color:#eee;
    margin-bottom:10px;
}
.power_rate_row.all {
    background-color: #FF8000;
    background:#FF8000;
}
.power_rate_row.any {
    background-color: #FF953F;
    background:#FF953F;
}
.power_rate_row .col{
    float:left;
    font-family: 'open_sans_sbold';
    color:white;
    font-size:17px;
}
.power_rate_row .col.left span {
    font-size:14px;
    font-family: 'helvetica','arial';
}
.power_rate_row .col.left {
    width:170px;
    padding-top:10px;
}

.power_rate_row .col.right {
    width: 420px;
    text-align: center;
    font-size:15px;
}
.power_rate_row .col.right span{
    font-size: 13px;
    margin:0 10px;
}

.or_circle {
    width:60px;
    height:40px;
    padding-top:20px;
    position: absolute;
    background-color:white;
    font-family: 'open_sans_bold';
    font-size: 14px;
    color:#555;
    border-radius: 60px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    -khtml-border-radius: 60px;
    position: absolute;
    top:50%;
    left:50%;
    margin: -30px 0 0 -30px;
    text-align: center;
}


.rate_desc {
    width:650px;
    padding:30px 0;
    border-top:1px solid #ddd;
    margin-top:30px;
    line-height: 140%;
}



.save_power_bill {
    padding:20px;
    line-height: 140%;
    background-color:#eee;
    border:1px solid #ddd;
}
.save_power_bill span {
    font-size:16px;
    font-weight: bold;
}
.save_power_bill a {
    color: #00A3D9;
    text-decoration: underline;
}
.save_power_bill .clearfix {
    background-color:#eee;
}

.bill_img {
    width:116px;
    height: 124px;
    background-image:url(/img/service/megaenergy/energy_bill.png);
    float:left;
}
.save_power_bill p {
    width: 454px;
    padding-top:20px;
    padding-left:20px;
    float:left;

}



/*popup setting*/

#form-div {
    display:none;
    position:absolute;
    background-color:#FFF;
    width:500px;
    border: none;
    padding:20px;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    z-index: 9999;
}

#form-div div.innerwrap {
    position:relative;
}

#form-div div.title {
    color:#e20074;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding:10px 0 20px 15px;
    cursor:  move;
    border-bottom:1px solid #ddd;
}

#on-the-fly-contents textarea {
    width:70%;
    height:100px;
}
#mask {
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: black;
    width: 100%;
    height: 100%;
    zoom: 1;
    display: none;
     z-index: 9995;
    position: fixed;
}

#form-div a.close {
    width:20px;
    height:20px;
    background-image:url(/img/icon/close_pop.png);
    display: block;
    position: absolute;
    top:12px;
    right:10px;
    z-index: 9999;
}
#form-div .close:hover  {
    background-position:-20px 0;
}

/*Application Form*/

#form-div .form_wrap {
    border-top:1px dashed #ddd;
    color:#666;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    padding-top: 10px;
}

#form-div .form_wrap label {
    width:190px;
    display: inline-block;
    font-weight: bold;
}

#form-div form {
    display: inline-block;
    vertical-align: top;
    margin: 0px 20px;
}

#form-div .form_wrap p {
    font-size:17px;
    color:#666;
}

#form-div p.info {
    font-size: 14px;
    padding: 10px 10px;
}

#form-div .form_wrap label.radio {
    width:auto;
    margin-right:37px;
    font-weight: normal;
    cursor: pointer;
}
#form-div .form_wrap label.radio.left {
    margin-right:40px;
}
#form-div .form_wrap label.radio.right {
    margin-right:0px;
}

#form-div .form_wrap input[type="text"] {
    width:250px;
    display: inline-block;
    padding : 7px 5px;
    border:1px solid #ddd;
    margin:10px 0;
    font-size:14px;
    font-family: 'helvetica','arial';
}
#form-div .form_wrap input[type="radio"] {
    margin:20px 0 10px 0;
    cursor: pointer;
} 
#form-div .form_wrap input[type="submit"] {
    width:150px;
    color:white;
    font-size:14px;
    font-weight: bold;
    background-color:#e20074;
    border:0;
    height:40px;
    display: block;
    margin:30px auto;
    cursor: pointer;
}

#form-div .form_wrap input[type="date"]{
    width: 250px;
    height: 16px;
    text-align: center;
    margin-top:10px;
    padding : 7px 5px;
    font-size:14px;
    font-family: 'helvetica','arial';
    color: #808080;
    display: inline-block;
    border:1px solid #ddd;
}

#form-div .form_wrap select.time_select{
    width: 262px;
    height: 32px;
    text-align: center;
    margin: 15px 0px 10px 0px;
    padding : 7px 5px;
    font-size:14px;
    font-family: 'helvetica','arial';
    color: #808080;
    display: inline-block;
    border:1px solid #ddd;
}

#form-div .form_wrap input.hidden {
    display: none;
}

/*langfix*/

.kor .goto_vdsl span{
    width:380px;
}
.kor.ufbmap_container h2 {
    font-family: 'malgun','Malgun Gothic', 'helvetica','dotum','arial';
    letter-spacing: -1px;
    font-size:19px;
}

#form-div div.title.kor {
    font-family: 'malgun','Malgun Gothic','helvetica','dotum','arial';
    letter-spacing: -1px;
    font-size:19px;
}

#form-div div.radio_eng{
    padding-left: 167px;
}

#form-div .form_wrap input[type="submit_eng"] {
    width:150px;
    color:white;
    font-size:14px;
    font-weight: bold;
    background-color:#e20074;
    border:0;
    height:40px;
    display: block;
    cursor: pointer;
    margin: 15px auto;
    text-align: center;    
}

/*naked_popup setting*/


#form_naked-div  {
    display:none;
    position:absolute;
    background-color:#FFF;
    width:650px;
    border:2px solid #b1a999;
    padding:20px;

}

#naked_contact {
    color:gray;
    font-family: 나눔고딕, NanumGothic, "맑은 고딕", "MalgunGhotic", sans-serif;
    font-size:13px;
    font-weight: bold;
    line-height: 150%;
    margin-top: 0px;
    padding-bottom:20px;
}


#form-div .naked_contact_wrap .sfont {
    color:gray;
    font-family: 나눔고딕, NanumGothic, "맑은 고딕", "MalgunGhotic", sans-serif;
    font-size:13px;
    font-weight: bold;
    line-height: 150%;
    margin-top: 0px;
    padding-bottom:20px;
}

#form-div .naked_contact_wrap .mfont {
    color:gray;
    font-family: 나눔고딕, NanumGothic, "맑은 고딕", "MalgunGhotic", sans-serif;
    font-size:15px;
    font-weight: bold;
    line-height: 150%;
    margin-top: 0px;
    padding-bottom:20px;
}

#form-div .form_wrap input[type="naked_text"]{
    border:1px solid #ddd;
    display:inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 15px 0;
    padding:7px 5px;
    width:170px;
}

#form-div .form_wrap input[type="naked_submit"]{
    background-color: #e20074;
    border-radius:2px;
    border:0 none;
    color:white;
    cursor:pointer;
    display:block;
    font-size:14px;
    font-weight:900;
    height:40px;
    margin-top:30px;
    width:150px;
    text-align:center;
}

#form-div div.naked_innerwrap {
    position:relative;
}

#naked_title_naked div {
    color:white;
    font-size:30px;
    font-weight:bold;
    background-image:url(/img/promotion/nakedpower/pop_back.png);
    background-repeat: repeat-x;
    height: 51px;}

#form-div a.naked_text_support_kor {
    background-image: url("/img/promotion/nakedpower/txt.png");
    display:inline-block;
    float:right;
    width: 193px;
    height:287px;
    margin-top: -350px;
    margin-left: 430px;

}

#form-div a.naked_text_support_eng{
    background-image: url("/img/promotion/nakedpower/txt_eng.png");
    display:inline-block;
    float:right;
    width: 193px;
    height:287px;
    margin-top: -350px;
    margin-left: 430px;
}


#form-div a.naked_text_support_chi {
    background-image: url("/img/promotion/nakedpower/txt_chi.png");
    display:inline-block;
    float:right;
    width: 193px;
    height:287px;
    margin-top: -350px;
    margin-left: 430px;

}


/*Half_Price check_price*/
table#price_table{
    width: 100%;
    border-collapse: collapse;
}

th, td, tr #price_table{
    text-align: center;
    border-collapse: collapse;
    padding: 10px;
    border: 1px solid #efefef;
}

table#price_table th{
    background-color: #e2007f;
    color: #ffffff;
}

table#price_table td{
    color: #e2007f;
}

table#price_table tr:nth-child(even){
    background-color: #ffffff;
}

table#price_table tr:nth-child(odd){
    background-color: #f5d6e7;
}

/*iphone7_popup */

#form-div .title.mobile_contact {
    font-family: 'helvetica','arial';
    font-weight: bold;
    color:#7DBE00;
    border-bottom:0;
    padding:50px 20px 10px 20px;
}

#form-div .mobile_contact_wrap {
    padding:20px 20px 0px 20px;
}

#form-div .mobile_contact_wrap p {
    font-size:14px;
    font-weight: bold;
    color:#212121;
    font-family: 'helvetica','arial';
    line-height: 150%;
    margin-top:0;
    padding-bottom:20px;
}

/*Info_Koreaniptv*/
#form-div .info_iptv{
    padding: 20px;
    line-height: 21px;
    font-size: 14px;
}






